Subject: Re: [PATCH] ethernet: sun: add check for the mdesc_grab()

From: Jakub Kicinski <[email-masked]>
Date: Sun, 19 Mar 2023 11:39:26 -0700

On Sun, 19 Mar 2023 19:30:30 +0800 (CST) Liang He wrote:
> At 2023-03-18 13:29:44, "Jakub Kicinski" <[email-masked]> wrote:
> >On Wed, 15 Mar 2023 14:00:21 +0800 Liang He wrote:  
> >>  	hp = mdesc_grab();
> >>  
> >> +	if (!hp)
> >> +		return -ENODEV;  
> >
> >no empty line between the function call and error check, please  
> 
> Hi, Jakub,
> 
> Thanks very much for your review and reply.
> 
> While I have already prepared the new version patch,  my last patch
> has been Reviewed-by Piotr Raczynski and applied to netdev/net.git
> by David S.Miller.

You're right, I missed that.

> So should I send the new patch again? 

No need, we can't replace it now so let's leave it be.